漏洞信息详情

WordPress 安全漏洞

漏洞简介

WordPress是WordPress软件基金会的一套使用PHP语言开发的博客平台。该平台支持在PHP和MySQL的服务器上架设个人博客网站。

WordPress 4.9.5之前版本中存在安全漏洞,该漏洞源于程序没有校验或过滤用于重定向登录页面的URL。目前尚无此漏洞的相关信息,请随时关注CNNVD或厂商公告。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://wordpress.org/news/2018/04/wordpress-4-9-5-security-and-maintenance-release/

参考网址

来源:codex.wordpress.org

链接:https://codex.wordpress.org/Version_4.9.5

来源:core.trac.wordpress.org

链接:https://core.trac.wordpress.org/changeset/42892

来源:github.com

链接:https://github.com/WordPress/WordPress/commit/14bc2c0a6fde0da04b47130707e01df850eedc7e

来源:wordpress.org

链接:https://wordpress.org/news/2018/04/wordpress-4-9-5-security-and-maintenance-release/

漏洞信息快速查询

相关漏洞

更多